<!doctype html>
<html>
<head>
    <title>Tor Browser 6.0a1 is released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser 6.0a1 is released | Tor Project">
    <meta property="og:description" content="A new alpha Tor Browser release is available for download in the 6.0a1 distribution directory...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-60a1-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser 6.0a1 is released
      </h1>
    <p class="meta">by boklm | January 27, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>A new alpha Tor Browser release is available for download in the <a href="https://dist.torproject.org/torbrowser/6.0a1/" rel="nofollow">6.0a1 distribution directory</a> and on the <a href="https://www.torproject.org/projects/torbrowser.html.en#downloads-alpha" rel="nofollow">alpha download page</a>.</p>

<p>This release features important <a href="https://www.mozilla.org/en-US/security/known-vulnerabilities/firefox-esr/#firefoxesr38.6" rel="nofollow">security updates</a> to Firefox.</p>

<p>On the usability front we <a href="https://trac.torproject.org/projects/tor/ticket/11773" rel="nofollow">improved the setup wizard UI flow</a>. We also changed the search bar URL for the DuckDuckGo search engine to its onion URL.</p>

<p>On the build system side, we switched the guest build VMs to Debian Wheezy for the Linux version (the previous versions were built using Ubuntu 10.04 LTS).</p>

<p>Here is the complete changelog since 5.5a6:</p>

<ul>
<li>All Platforms
<ul>
<li>Update Firefox to 38.6.0esr</li>
<li>Update NoScript to 2.9.0.2</li>
<li>Update Torbutton to 1.9.5
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/16990" rel="nofollow">Bug 16990</a>: Show circuit display for connections using multi-party channels</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/18019" rel="nofollow">Bug 18019</a>: Avoid empty prompt shown after non-en-US update</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/18004" rel="nofollow">Bug 18004</a>: Remove Tor fundraising donation banner</li>
<li>Code cleanup</li>
<li>Translation updates</li>
</ul>
</li>
<li>Update Tor Launcher to 0.2.9
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/18113" rel="nofollow">Bug 18113</a>: Randomly permutate available default bridges of chosen type</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/11773" rel="nofollow">Bug 11773</a>: Setup wizard UI flow improvements</li>
<li>Translation updates</li>
</ul>
</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/17428" rel="nofollow">Bug 17428</a>: Remove Flashproxy</li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/18115" rel="nofollow">18115</a>+<a href="https://trac.torproject.org/projects/tor/ticket/18102" rel="nofollow">18102</a>+<a href="https://trac.torproject.org/projects/tor/ticket/18071" rel="nofollow">18071</a>+<a href="https://trac.torproject.org/projects/tor/ticket/18091" rel="nofollow">18091</a>: Update/add new obfs4 bridge</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/18072" rel="nofollow">Bug 18072</a>: Change recommended pluggable transport type to obfs4</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/18008" rel="nofollow">Bug 18008</a>: Create a new MAR Signing key and bake it into Tor Browser</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/16322" rel="nofollow">Bug 16322</a>: Use onion address for DuckDuckGo search engine</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/17917" rel="nofollow">Bug 17917</a>: Changelog after update is empty if JS is disabled</li>
<li><a href="https://trac.torproject.org/projects/tor/ticket/17790" rel="nofollow">Bug 17790</a>: Map the proper SHIFT characters to the digit keys (fix of #15646)</li>
</ul>
</li>
<li>Build System
<ul>
<li>Linux
<ul>
<li><a href="https://trac.torproject.org/projects/tor/ticket/15578" rel="nofollow">Bug 15578</a>: Switch to Debian Wheezy guest VMs (10.04 LTS is EOL)</li>
</ul>
</li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-153667"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153667" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 27, 2016</p>
    </div>
    <a href="#comment-153667">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153667" class="permalink" rel="bookmark">Some websites aren&#039;t working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Some websites aren't working for me ever since the update. It says it can't connect.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153669"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153669" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 27, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153667" class="permalink" rel="bookmark">Some websites aren&#039;t working</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153669">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153669" class="permalink" rel="bookmark">Which ones e.g.?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Which ones e.g.?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-153888"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153888" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153667" class="permalink" rel="bookmark">Some websites aren&#039;t working</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153888">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153888" class="permalink" rel="bookmark">Some websites aren&#039;t working</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>Some websites aren't working for me ever since the update. It says it can't connect.</cite></p>
<p>Exactly.....which ones? We need specific details.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-153797"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153797" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153797">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153797" class="permalink" rel="bookmark">Yep - I keep getting the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yep - I keep getting the same stuff - will not connect to anything</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-153809"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153809" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153809">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153809" class="permalink" rel="bookmark">After updating W10 to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>After updating W10 to 14251.rs1 I am getting an error msg<br />
 "  Couldn't load XPCOM. " this is an issue in both 5.x &amp; 6.x of Tor</p>
<p>Have uninstalled Mozilla and Tor a couple times with no resolve...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153836"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153836" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153809" class="permalink" rel="bookmark">After updating W10 to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153836">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153836" class="permalink" rel="bookmark">https://www.torproject.org/do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/docs/faq#XPCOMError" rel="nofollow">https://www.torproject.org/docs/faq#XPCOMError</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153848"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153848" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-153848">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153848" class="permalink" rel="bookmark">I get the XPCOM error with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get the XPCOM error with Windows 10 Insider Preview build 14251 and am not running any Webroot product.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-154037"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154037" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153848" class="permalink" rel="bookmark">I get the XPCOM error with</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154037">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154037" class="permalink" rel="bookmark">Having them same issue on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Having them same issue on Win 10 preview ... xpcom... error.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154053"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154053" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153848" class="permalink" rel="bookmark">I get the XPCOM error with</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154053">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154053" class="permalink" rel="bookmark">The same effect. Windows 10</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The same effect. Windows 10 Build 14251, no Webroot products used.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154107"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154107" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 30, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153848" class="permalink" rel="bookmark">I get the XPCOM error with</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154107">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154107" class="permalink" rel="bookmark">same here. &quot;Couldn&#039;t load</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>same here. "Couldn't load XPCOM" since 14251 Win10 insider preview :/</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-154569"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154569" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 02, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-154107" class="permalink" rel="bookmark">same here. &quot;Couldn&#039;t load</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154569">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154569" class="permalink" rel="bookmark">I&#039;m also having the same</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm also having the same issue with rs1 14251.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-157625"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-157625" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-154569" class="permalink" rel="bookmark">I&#039;m also having the same</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-157625">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-157625" class="permalink" rel="bookmark">also have the same problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>also have the same problem on windows 10 build 14251</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-157626"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-157626" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">February 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-157625" class="permalink" rel="bookmark">also have the same problem</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-157626">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-157626" class="permalink" rel="bookmark">See earlier comments like</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>See earlier comments like "Problem gone in 14257 release."</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-157634"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-157634" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-157634">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-157634" class="permalink" rel="bookmark">yes i just upgraded my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>yes i just upgraded my build, now it's working fine</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div></div></div><a id="comment-154227"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154227" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 31, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153809" class="permalink" rel="bookmark">After updating W10 to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154227">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154227" class="permalink" rel="bookmark">Im also have this same </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Im also have this same  problem, after updating W10 to 14251</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154310"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154310" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153809" class="permalink" rel="bookmark">After updating W10 to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154310">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154310" class="permalink" rel="bookmark">Same here, found a solution</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same here, found a solution yet ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154652"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154652" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153809" class="permalink" rel="bookmark">After updating W10 to</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154652">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154652" class="permalink" rel="bookmark">Problem gone in 14257</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Problem gone in 14257 release.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-153810"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153810" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153810">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153810" class="permalink" rel="bookmark">slow</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>slow</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-153841"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153841" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153841">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153841" class="permalink" rel="bookmark">&quot;We also changed the search</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"We also changed the search bar URL for the DuckDuckGo search engine to its onion URL." </p>
<p>YES. I tried adding it a couple days ago, it's like you've read my mind.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-153853"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153853" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153853">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153853" class="permalink" rel="bookmark">I actually didn&#039;t mind the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I actually didn't mind the donation banner; the only reason I didn't donate is because I'm broke right now. Will it be re-introduced in the future or are there sponsorships in the works that would help with funding?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153915"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153915" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153853" class="permalink" rel="bookmark">I actually didn&#039;t mind the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153915">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153915" class="permalink" rel="bookmark">We will definitely do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We will definitely do another donations campaign. The exact timing is still to be decided though -- we really want to get our infrastructure better in place for handling donations, before doing a second drive.</p>
<p>Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-153886"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153886" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2016</p>
    </div>
    <a href="#comment-153886">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153886" class="permalink" rel="bookmark">I try to run this version,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I try to run this version, but the error appears</p>
<p>tor-browser_en-US/Browser/libxul.so: undefined symbol: gdk_window_get_visual<br />
Couldn't load XPCOM.</p>
<p>and torbrowser can not start.</p>
<p>The link provided above is Windows-specific and not relevant because I run under Linux. All previous versions from 3.0 to 5.5 work without this issue.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153916"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153916" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153886" class="permalink" rel="bookmark">I try to run this version,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153916">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153916" class="permalink" rel="bookmark">Interesting. Which link do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Interesting. Which link do you mean? What Linux flavor and what version of it are you running?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153931"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153931" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-153931">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153931" class="permalink" rel="bookmark">https://www.torproject.org/do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/docs/faq#XPCOMError" rel="nofollow">https://www.torproject.org/docs/faq#XPCOMError</a></p>
<p>CentOS 6.5</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-153959"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-153959" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">January 29, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153931" class="permalink" rel="bookmark">https://www.torproject.org/do</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-153959">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-153959" class="permalink" rel="bookmark">Please update your CentOS as</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please update your CentOS as 6.5 is already unsupported for a while now even if you have had extended update support. CentOs versions starting with 6.6 should be fine with the alpha.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-154100"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154100" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 30, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-153886" class="permalink" rel="bookmark">I try to run this version,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154100">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154100" class="permalink" rel="bookmark">Have the same prob. on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Have the same prob. on win10. Have re-installed Mozilla FF and Tor but doesn't work.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-154168"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154168" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 30, 2016</p>
    </div>
    <a href="#comment-154168">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154168" class="permalink" rel="bookmark">Couldn&#039;t load XPCOM error</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Couldn't load XPCOM error after installing Windows 10 insider 14251. Installed TOR 5.5 problem remains ;-( (no webroot products installed)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154311"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154311" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
    <a href="#comment-154311">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154311" class="permalink" rel="bookmark">Same here, gettting </a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same here, gettting  Couldn't load XPCOM  error since I installed build 14251. Tried Uninstalling and Intalled multiple Tor versions with the same problem.</p>
<p>Firefox by itself works fine.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154312"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154312" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
    <a href="#comment-154312">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154312" class="permalink" rel="bookmark">Tor Browser doesn&#039;t work on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor Browser doesn't work on Windows 10 build 14251.rs1<br />
getting error: Couldn't load XPCOM   </p>
<p>Tried Uninstalling and Installed multiple Tor versions with the same problem.</p>
<p>Firefox by itself works fine.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154327"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154327" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
    <a href="#comment-154327">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154327" class="permalink" rel="bookmark">Same here, does not work in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same here, does not work in Windows 10 insider 14251, Couldn't load XPCOM, I am not running any Webroot or antivirus products.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154347"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154347" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
    <a href="#comment-154347">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154347" class="permalink" rel="bookmark">Windows 10 x64</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Windows 10 x64 14251.rs1_release.160124</p>
<p>Firefox - working<br />
Firefox Developer Edition (46a2) - working<br />
Firefox Portable Edition - working</p>
<p>Tor Browser - not working, showing "cannot start xpcom" error</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-154420"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154420" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-154347" class="permalink" rel="bookmark">Windows 10 x64</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154420">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154420" class="permalink" rel="bookmark">I have the same problem with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have the same problem with windows 10 .</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-154375"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154375" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 01, 2016</p>
    </div>
    <a href="#comment-154375">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154375" class="permalink" rel="bookmark">any news on xpcom error?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>any news on xpcom error? very frustrating</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154486"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154486" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 02, 2016</p>
    </div>
    <a href="#comment-154486">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154486" class="permalink" rel="bookmark">Windows 10 x64 14251
Firefox</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Windows 10 x64 14251<br />
Firefox Developer Edition (46a2) - working<br />
Tor Browser - "cannot start xpcom"</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154583"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154583" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2016</p>
    </div>
    <a href="#comment-154583">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154583" class="permalink" rel="bookmark">Would someone please advise</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Would someone please advise if this can be downloaded to a iPad thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-155970"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-155970" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 10, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-154583" class="permalink" rel="bookmark">Would someone please advise</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-155970">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-155970" class="permalink" rel="bookmark">Nope, iPad is not compatible</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Nope, iPad is not compatible with Tor for now. ORBOT is the official andriod version of tor. Visit the Tor home page and find it</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-154589"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154589" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2016</p>
    </div>
    <a href="#comment-154589">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154589" class="permalink" rel="bookmark">I find the AppArmor profile</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I find the AppArmor profile at <a href="https://trac.torproject.org/projects/tor/wiki/doc/AppArmorForTBB" rel="nofollow">https://trac.torproject.org/projects/tor/wiki/doc/AppArmorForTBB</a> and the pastebin link there for confining TBB is very out of date, using this profile could not confine anything but may only works for the 2.x version, can anyone help out of this?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154626"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154626" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2016</p>
    </div>
    <a href="#comment-154626">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154626" class="permalink" rel="bookmark">i&#039;m having a problem with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i'm having a problem with tor browser can't load xpcom. i tried using both stable and experimental version of tor. i only have the windows 10 pro and microsoft's version of windows virus scanner and firewall. i don't use any third party antivirus n firewall. i never got to use the tor browser before and i don't know of any good alternatives to use until tor gets fixed.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-154631"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154631" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 03, 2016</p>
    </div>
    <a href="#comment-154631">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154631" class="permalink" rel="bookmark">XPCOM error no longer exists</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>XPCOM error no longer exists in 14257 build</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-154698"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154698" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 04, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-154631" class="permalink" rel="bookmark">XPCOM error no longer exists</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-154698">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154698" class="permalink" rel="bookmark">run ./Browser/firefox</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>run ./Browser/firefox directly in terminal I can see that warning</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-154756"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-154756" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 04, 2016</p>
    </div>
    <a href="#comment-154756">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-154756" class="permalink" rel="bookmark">potential security issue:</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>potential security issue: </p>
<p>Warning message from my anti malware software that says: "screen logger detected"<br />
when I'm trying to load the Tor browser.</p>
<p>Warning message details are as follows:</p>
<p> "screen logger detected"<br />
Program: Tor Browser\Browser\firefox.exe<br />
PRoduct Name:  Tor Browser<br />
Product Version: 38.6.0<br />
Company:  Mozilla Corporation<br />
Description:  Tor Browser<br />
"The program firefox.exe is trying to get screen content.  A screen content reader can compromise passwords or other sensitive information."</p>
<p>Has anyone seen this before?</p>
<p>  I have also seen this warning issue in past versions (1-3 years ago), but am only trying to submit this now.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
